#
# $Header: /usr/local/monitoring/nagios/etc/hosts/RCS/roxen-hosts.cfg,v 1.22 2014/08/25 15:12:19 nagios Exp nagios $
#
# Roxen hosts - Web Services group
#


define host {
	host_name			roxdb01
	alias				roxdb01.Princeton.EDU
	address				10.6.52.14
	use				UNIX Production 151 Trust
	contacts			CSG List, CSG OnCall
}

define host {
	host_name			roxdb01qa
	alias				roxdb01qa.Princeton.EDU
	address				10.6.52.71
	use				UNIX Dev/QA Trust
	contacts			CSG List, CSG OnCall
}

define host {
	host_name			roxdb02
	alias				roxdb02.Princeton.EDU
	address				10.6.52.72
	use				UNIX Production NS Trust
	contacts			CSG List, CSG OnCall
}

define host {
	host_name			roxdb02qa
	alias				roxdb02qa.Princeton.EDU
	address				10.6.52.73
	use				UNIX Dev/QA Trust
	contacts			CSG List, CSG OnCall
}


